install to pclinuxos 2018?

Jump to: navigation, search

I have been unsuccessfully trying to install this on pclinuxos. I have been working on installing the dependencies and have found them. I have gotten hung up in the cmake process with an error saying it cannot find the KF5 files version 5.46. I checked the lib64 directory and they are version 5.45 even though I have installed what said it was 5.46. Kind of baffling. Is there a better way of doing this or do you have any suggestions?

Thank you for any tips.

David

Windyguy (talk)02:19, 17 May 2018

Hi David

I'm afraid I have no idea how to solve your problem. The chance that anyone with knowledge about this particular issue will spot your question here is very slim. Please post question to the Forums or if it is a distro-specific issue use the distros support channels.

Claus chr (talk)05:02, 17 May 2018
 

Hi David

I'm afraid I have no idea how to solve your problem. The chance that anyone with knowledge about this particular issue will spot your question here is very slim. Please post question to the Forums or if it is a distro-specific issue use the distros support channels.

One thing, though: I am not sure there is a KF5 version of KPhotoAlbum. You may need to install a KDE 4 version; this should normally not be a problem.

Claus chr (talk)05:05, 17 May 2018